Language.Name=Farsi
Language.EnglishName=persian(IRAN)

;------------------------------
[main]
Product=Maxthon دریافت کننده رعد
CompanyName=(c)با مسئولیت محدود Xunlei فن آوریهای شبکه
CompanyEnglishName=2003-2011
Message=پیام
OK=بسیار خوب
Cancel=انصراف
Close=بستن
Exit=خروج
Open=باز کردن
Change=مسیر

;;-------------------------------------------------------------
;; Task Type
;;------------------------------------------------------------
[taskType]
emule=Emule وظیفه
magnetUri=MagnetUri وظیفه
bt=BT وظیفه
task=تکلیف

;;--------------------------------------------
;; Filter 
;;--------------------------------------------
[filter]
Title=پرونده ها جهت بارگیری را انتخاب کنید
filter.fileType=غربال انواع پرونده
filter.all=همه
filter.picture=تصویری
filter.sound=صوتی
filter.video=ویدئویی
filter.custom=سفارشی
filter.keyWord=غربال کلمات کلیدی
filter.selectFiles=پرونده ها جهت بارگیری را انتخاب کنید
filter.selectAll=همه
filter.selectInvert=وارونه کردن برگزیده
filter.selectHighlight=انتخاب پرونده های برجسته
filter.selectFilesNum=تعداد پرونده %d
listHeader.name=نام
listHeader.type=نوع

;;--------------------------------------------------
;; Setting
;;----------------------------------------------------
[setting]
Title=تنظیمات
Normal=کلی
normal.maxTaskNum=بیشترین تعداد بارگیری
normal.createTaskFromClipboard=افزودن بارگیری با آدرس نشانی از حافظه موقت
normal.exitRemind=وقتی با پرونده های در حال بارگیری خارج میشم بمن هشدار بده
normal.minimizeTray=کمینه در سینی سیستم
StorePath=ذخیره در
storePath.lastPath=آخرین محل ذخیره
storePath.selectPath=محل ذخیره پیش فرض
Speed=بارگزاری محدود کننده سرعت
speed.downloadLimit=بارگیری
speed.downloadLimitTip=!از 1 تا 2048 ، صفر مخفف عبارت بدون محدودیت
speed.uploadLimit=بارگذاری
speed.uploadLimitTip=!از 1 تا 2048 ، صفر مخفف عبارت بدون محدودیت

;;---------------------------------------------------
;; About Dialog
;;------------------------------------------------------
[about]
Version=نسخه
Forum=انجمن
Feedback=انتقادات و پیشنهادات
Microblog=Weibo سایت رسمی
MX=Maxthon دریافت کننده رعد

;;-------------------------------------------------------
;; New Task Dialog
;;----------------------------------------------------
[newTask]
Title=افزودن بارگیری
downloadUrl=نشانی آدرس
fileName=نام
storePath=ذخیره در
fileSizeTitle=اندازه
fileSizeValue=اندازه ناشناخته
useSameSetting=استفاده از همان تنظیمات
tip.title=پیام
tip.message=این پرونده در حال حاضر در فهرست موجود است شما می خواهید %s\r\n\r\n
tip.redownload=سعی مجدد
tip.viewTask=مشاهده در فهرست
tip.goOnTask=ادامه
tip.nullAddress=آدرس نشانی مورد نیاز است
btn.openDirect=بازکردن
btn.downloadImmediate=دریافت

;;--------------------------------------------------------
;; Main Dialog
;;-------------------------------------------------------
[mainDlg]
NewTask=افزودن بارگیری
bottom.clearList=پاک کردن فهرست
bottom.Menu=صورت انتخاب
menu.newBatchTask=افزودن بارگیری دسته ای
menu.setting=&تنظیمات
menu.microBlog=Weibo سایت رسمی
menu.forum=انجمن
menu.about=&درباره
menu.exit=خروج

;;-------------------------------------------------------------
;; Property Dialog
;;-----------------------------------------------------------------
[property]
Title=ویژگیها
size.unknow=اندازه ناشناخته

;;-----------------------------------------------------------------
;; Message Dialog
;;-----------------------------------------------------------------
[msgDlg]
msgMX=Maxthon پنجره دریافت کننده رعد

;;-----------------------------------------------------------
;; Task Item
;;---------------------------------------------------------
[taskItem]

operate.start=ادامه
operate.openFolder=بازکردن داخل پوشه
operate.stop=مکث
operate.redownload=سعی مجدد
status.stopped=متوقف شد
status.finish=تمام شد
status.fail=ناموفق بود
status.wait=در حال انتظار
status.standBy=آماده برای بارگیری
stop.confirm=If you pause it, the file may fail to download. Are you sure you want to pause it?
stop.useSameSetting=Remember Choice
redownload.confirm=If you retry it, the file may fail to download. Are you sure you want to retry it?



delete.title=تایید حذف
delete.taskAndFile=نیز حذف از دیسک سخت
delete.confirm=آیا مایلید دریافت را حذف نمایید
delete.runningConfirm=توقف بارگیری و حذف از فهرست
batchDelete.confirm=تعداد بارگیری حذف شوند؟ %d آیا واقعا می خواهید
batchDelete.runningConfirm=توقف بارگیری و حذف از فهرست
menu.openFile=&باز کردن پرونده
menu.openFolder=بازکردن در پوشه
menu.startTask=&ادامه
menu.stopTask=&مکث
menu.deleteTask=حذف
menu.selectAll=انتخاب همه
menu.redownload=&سعی مجدد
menu.browserRef=&برو به صفحه دریافت
menu.copyUrl=&رونوشت نشانی آدرس بارگیری
menu.property=ويژگیها

;;--------------------------------------------------------------------------------
;; Other
;;---------------------------------------------------------------------------------
[other]
cleanHistoryDir=پاک کردن تاریخچه
folderDlgTitle=یک پوشه انتخاب کنید
dirNotFind=محل را نمی توان یافت
urlEmpty=یک آدرس نشانی مورد نیاز است
urlError=نشانی آدرس غیر معتبر
urlPromot1=.<%s>را پشتیبانی نکردیم %s با عرض پوزش ، تا کنون
urlPromot2=
urlPromot3=
dirCheckEmpty=یک محل برای ذخیره کردن مورد نیاز است
freeSpaceNotEnough=فضا به اندازه کافی نیست، لطفا به جای دیگر ذخیره کنید
dirNotExist=محل وجود ندارد
dirError=محل نامعتبر
fileTypeUnDef=نوع ناشناخته
fileSizeUnDef=اندازه ناشناخته
fileSizeQuerying=...در حال تحقیق
selectMultiUrl=انتخاب پرونده ها برای بارگیری

;;------------------------------------------------------------------------------------------------------
;; Exit Dialog
;;------------------------------------------------------------------------------------------------------
[exitDlg]
title=تایید خروج
message=آیا مایل به توقف بارگیری و خروج هستید؟
tip=انتخاب را بخاطر بسپار
closetip.title=خروج
closetip.message=آیا مایل به خروج یا به حداقل رساندن در سینی سیستم هستید؟
closetip.minimizeTray=کمینه در سینی سیستم
closetip.exit=خروج
closetip.tip=انتخاب را بخاطر بسپار

;;----------------------------------------------------------------------------------------------------
;; Edit
;;-------------------------------------------------------------------------------------------------
[edit]
onlyChar=باید حروف باشند

;;------------------------------------------------------------------------------------------------------
;; New Batch Task Dialog
;;------------------------------------------------------------------------------------------------------

[newBatchTask]
Title=بارگیری دسته ای
Unknow=قرار دادهای نامعتبر
ShouldHasStar=هیچ  ‘(*)’ در آدرس نشانی وجود ندارد لطفا بررسی کنید
OnlyOneStar=در آنجا باید تنها یک‘*’ در آدرس نشانی وجود داشته باشد لطفا بررسی کنید
ExampleUrl=http://www.xunlei.com/file(*).zip :مثال برای آدرس نشانی
From=از
To=به
WildcardCharsLength=: طول کلمات
CaseSensitive=حساس به حروف کوچک یا بزرگ
ShowHelpInfo=اطلاعات راهنما
HideHelpInfo=مخفی کردن اطلاعات راهنما
HelpInfo=A batch download feature is for you to download multiple files with sequential URL. For example:\r\n\http://www.a.com/01.zip\r\n\http://www.a.com/02.zip\r\n\...\r\n\http://www.a.com/10.zip\r\n\\r\n\These 10 URLs are different in the part of sequential number. Replace the number with (*), then you could get a common link:\r\n\http://www.a.com/(*).zip\r\n\\r\n\ And, the length of Wildcard is that of the number, for example:\r\n\from 01.zip to 10.zip, the length of Wildcard is 2;\r\n\ from001.zip to 010.zip, the length of wildcard is 3. \r\n\\r\n\Should you be aware that in the Wildcard, no matter it is from 01 to 10 or from 001 to 010, just go with from 1 to 10 after you set the length of wildcard is two. When you finish filling the Wildcard, you could check them by taking a look at the first URL and the last URL that shows in Text, and then click Ok if they are right.